Loading...
Searching...
No Matches
caf::response_handle< Self, Output, IsBlocking > Class Template Reference

This helper class identifies an expected response message and enables request(...).then(...). More...

## Detailed Description

template<class Self, class Output, bool IsBlocking>
class caf::response_handle< Self, Output, IsBlocking >

This helper class identifies an expected response message and enables request(...).then(...).

The documentation for this class was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/response_handle.hpp